/*     1645485 : 스크롤 블록/셀 슬라이드 js      */
.empty__1645485__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1645485__ p{font-size:17px;font-weight:bold}
.empty__1645485__ dl{margin:0;text-align:left;color:#333}
.empty__1645485__ dt{margin-bottom:5px;font-size:14px}
.empty__1645485__ dd{margin:0;font-size:13px}


/*     1645495 : 이미지      */
.img__1645495__ {max-width:100%}
.img__1645495__ * {box-sizing:border-box}
.img__1645495__ a {display:block;vertical-align:top}
.img__1645495__ img {width:px;vertical-align:top}

/*     1645505 : 공백      */
.solid_line__1645505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1645505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645505__ {height:25px;}
}

/*     1645515 : 아이콘 + 타이틀 텍스트      */
.title__1645515__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1645515__ .icon_img {display:table-cell; width:24px;}
.title__1645515__ .icon_img img {max-width:100%;}
.title__1645515__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 7px; font-size:18px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1645515__ .icon_img {display:table-cell; width:34px;}
	.title__1645515__ .icon_img img {max-width:100%;}
	.title__1645515__ .title {padding:0 0 0 10px; font-size:26px;}
}

/*     1645525 : 공백      */
.solid_line__1645525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1645525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645525__ {height:8px;}
}

/*     1645535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1645535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1645535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1645535__ ul li:first-child {margin-top:0}
.text_list__1645535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d1d1d1;vertical-align:top}
.text_list__1645535__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1645535__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__1645535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1645535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1645535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1645535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1645535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1645535__ ul li {font-size:18px}
}

